---
name: Sri Rangan
placeholder: true
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect, EMEA</a>
reports_to: gronk
picture: Srirangan460x460.jpg
twitter: srirangan
gitlab: sri19
departments:
- Customer Success
- Single Engineer Group:Five Minute App Team
story: 'I make stuff. And build things.

'
